@media only screen and (max-width: 1400px) {
    header .dropdown-item {
    padding-top: 6px;
    padding-bottom: 6px;
    font-size: 15px;
}

.navbar-expand-lg .navbar-nav .nav-link {
    font-size: 15px;
}
section.banner .handcraft {
    font-size: 36px;
}
}

@media only screen and (max-width: 1024px) and (max-height: 1367px) {
    section.banner .banner_img {
        height: 38vh;
        object-fit: cover;
    }

    section.banner .handcraft {
        font-size: 24px;
        width: 91%;
        line-height: 30px;
    }

    section.about .div_box {
        transform: translateY(25px);
    }

    section.about h2 {
        font-size: 30px;
        width: 80%;
    }

    section.about .about_text {
        width: 100%;
    }

    section.about .container img {
        position: relative;
        z-index: 10;
    }
    
    section.newsletter h2 {
        font-size: 30px;
        width: 62%;
    }

    section.newsletter .input-group {
        width: 90%;
    }

    .btn3 {
        padding-right: 19px;
        padding-left: 19px;
        margin: 6px 6px;
    }

    section.other-banner img {
        object-position: 80%;
    }

    section.product .container {
        max-width: auto;
    }
}

@media only screen and (max-width: 1280px) and (max-height: 601px) {
    section.banner .banner_img {
        height: 69vh;
    }

    section.product .card-title {
        font-size: 18px;
    }

    section.product .card .btn2 {
        font-size: 13px;
    }

}

@media only screen and (max-width: 991px) {
    p, a {
        font-size: 13px;
    }

    header .dropdown-menu .dropdown-submenu {
        left: 0;
        top: 0;
        background-color: rgb(228, 228, 228);
        box-shadow: none;
        max-height: 27vh;
        overflow: scroll;
    }

    header .dropdown-menu>li:hover>.dropdown-submenu {
        position: static !important;
    }

    section.banner .card-title {
        font-size: 13px;
    }

    section.banner .card-img-overlay .card-text {
        width: 92%;
        font-size: 13px;
    }

    .btn1 {
        width: 175px;
        font-size: 13px;
    }

    section.product,
    section.about, section.feature, section.process, section.testimonial, section.product-details, section.enquire, section.about_page {
        padding: 4rem 0;
    }

    section.about .div_box {
        transform: translateY(0px);
    }

    section.feature h2 {
        font-size: 25px;
    }

    section.about h2 {
        width: 72%;
        font-size: 22px;
    }

    section.newsletter .box {
        padding: 4rem;
    }

    section.newsletter .box {
        padding: 2rem;
    }

    section.newsletter h2 {
        width: 71%;
        font-size: 22px;
    }

    section.newsletter .input-group {
        width: 100%;
    }

    .btn3 {
        font-size: 13px;
    }

    .form-control::placeholder {
        font-size: 15px;
    }

    section.process .row p {
        width: 100%;
    }

    section.about_page h2 {
        width: 76%;
        font-size: 22px;
    }

    section.product .card .img_box_1 {
        padding-right: 0;
    }

    section.product-details .text_div {
        margin-bottom: 20px;
    }

    section.contact-us .contact-bg .border-box {
        border-right: 1px solid transparent;
    }

    section.contact-us .contact-bg {
        padding: 3rem 2rem;
        width: 95%;
    }
}

@media only screen and (max-width: 600px) {
    section.banner .banner_img {
        height: 67vh;
    }

    .carousel-indicators {
        margin-bottom: 0;
    }

    section.banner {
        padding-bottom: 2rem;
        background-color: #f5ece1;
    }

    section.banner .inside_img {
        animation: none;
    }

    section.banner .handcraft {
        width: 94%;
    }

    section.banner .card-img-overlay .card-text {
        width: 100%;
    }

    footer .top-footer .footer_text {
        width: 100%;
    }

    footer .top-footer img {
        width: 191px;
    }

    #detail .product-images .main-img-slider img {
        height: 200px;
    }

    section.enquire .main_div {
        flex-direction: column;
    }

    section.enquire .div_1 {
        width: 100%;
    }

    section.enquire .card {
        padding: 0.5rem !important;
    }

    .reset_btn {
        padding: 8px;
        width: 114px;
    }

    .slick-slider .slick-prev, .slick-slider .slick-next {
        font-size: 18px;
        height: 36px;
        width: 36px;
        margin-top: -11px;
    }

    section.other-banner .breadcrumb-item, section.other-banner .breadcrumb-item a {
        font-size: 10px;
    }
}

@media only screen and (max-width: 476px) {

    section.about .box_2,
    section.about .box_1 {
        display: none;
    }
}

@media only screen and (max-width: 376px) {
    section.banner .banner_img {
        height: 92vh;
    }
}

@media only screen and (max-width: 360px) {
    section.banner .banner_img {
        height: 77vh;
    }
}


@media only screen and (max-width: 290px) and (max-width: 620px) {
    header .navbar .navbar-brand img {
        width: 150px;
    }

    section.banner .banner_img {
        height: 85vh;
    }

    section.banner .handcraft {
        width: 77%;
        font-size: 23px;
    }
}